Posting error after updating to new version

Get help with installation and running phpBB 3.1.x here. Please do not post bug reports, feature requests, or extension related questions here.
Suggested Hosts
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

NOTE: phpBB 3.1.x is at its End of Life stage and support will NOT be provided after July 1st, 2018.
Locked
wmdcf
Registered User
Posts: 26
Joined: Sun Jan 11, 2015 2:37 am

Posting error after updating to new version

Post by wmdcf » Sat May 09, 2015 2:11 pm

Hi all,
I have update phpbb version 3.1.3 to 3.1.4 and im getting this error when click on new post button.

url:http://<site>.com/posting.php?mode=post&f=3

Parse error: syntax error, unexpected $end in /home/content/29/8295429/html/lankaequityforum/includes/functions_posting.php on line 380

When I do the update process I select use new files option that may causing the issue I think.
phpbb.png
Pls help to resolve this issue because this is happen on my live board.

Thanks in advance.
site admin.

wmdcf
Registered User
Posts: 26
Joined: Sun Jan 11, 2015 2:37 am

Re: Posting error after updating to new version

Post by wmdcf » Sat May 09, 2015 2:30 pm

mentioned file is copied partially. Not sure how this happens. I replaced with correct file and now it works. :D

User avatar
Lumpy Burgertushie
Registered User
Posts: 66320
Joined: Mon May 02, 2005 3:11 am
Contact:

Re: Posting error after updating to new version

Post by Lumpy Burgertushie » Sat May 09, 2015 2:57 pm

the whole point of using the autoupdate is to merge the new changes with your MODded files.

therefore, when doing the update you should always choose the merge files option. download the files after the system has created them and then upload the changed files back to the server to overwrite the ones that are there.


robert
I'm baaaaaccckkkk. still doing work on donation basis. PM your needs.

Premium phpBB 3.2 Styles by PlanetStyles.net

If a tree falls in the forest and nobody is there, does it make a sound?

Locked

Return to “[3.1.x] Support Forum”